{
  "_from": "cordova-plugin-device@^2.0.1",
  "_id": "cordova-plugin-device@2.0.1",
  "_inBundle": false,
  "_integrity": "sha1-m54jE+aCEZ/4QC9oCWo4vMUBNZM=",
  "_location": "/cordova-plugin-device",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "cordova-plugin-device@^2.0.1",
    "name": "cordova-plugin-device",
    "escapedName": "cordova-plugin-device",
    "rawSpec": "^2.0.1",
    "saveSpec": null,
    "fetchSpec": "^2.0.1"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/cordova-plugin-device/-/cordova-plugin-device-2.0.1.tgz",
  "_shasum": "9b9e2313e682119ff8402f68096a38bcc5013593",
  "_spec": "cordova-plugin-device@^2.0.1",
  "_where": "/home/neaorks-11/hello",
  "author": {
    "name": "Apache Software Foundation"
  },
  "bugs": {
    "url": "https://issues.apache.org/jira/browse/CB"
  },
  "bundleDependencies": false,
  "cordova": {
    "id": "cordova-plugin-device",
    "platforms": [
      "android",
      "ios",
      "windows",
      "browser",
      "osx"
    ]
  },
  "deprecated": false,
  "description": "Cordova Device Plugin",
  "devDependencies": {
    "eslint": "^3.19.0",
    "eslint-config-semistandard": "^11.0.0",
    "eslint-config-standard": "^10.2.1",
    "eslint-plugin-import": "^2.3.0",
    "eslint-plugin-node": "^5.0.0",
    "eslint-plugin-promise": "^3.5.0",
    "eslint-plugin-standard": "^3.0.1"
  },
  "engines": {
    "cordovaDependencies": {
      "3.0.0": {
        "cordova": ">100"
      }
    }
  },
  "homepage": "https://github.com/apache/cordova-plugin-device#readme",
  "keywords": [
    "cordova",
    "device",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-windows",
    "cordova-browser",
    "cordova-osx"
  ],
  "license": "Apache-2.0",
  "name": "cordova-plugin-device",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-device.git"
  },
  "scripts": {
    "eslint": "node node_modules/eslint/bin/eslint www && node node_modules/eslint/bin/eslint src && node node_modules/eslint/bin/eslint tests",
    "test": "npm run eslint"
  },
  "types": "./types/index.d.ts",
  "version": "2.0.1"
}
